# H225_FeatureDescriptor Class Reference

`#include <h225.h>`

Inheritance diagram for H225_FeatureDescriptor:

List of all members.

## Public Member Functions

| H225_FeatureDescriptor (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PObject * | Clone () const

## Constructor & Destructor Documentation

H225_FeatureDescriptor::H225_FeatureDescriptor | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H225_FeatureDescriptor::Clone | ( |  | ) | const

Reimplemented from H225_GenericData.

The documentation for this class was generated from the following file:

- h225.h